FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::SpecificIntrinsic Struct Reference

## Public Member Functions
| SpecificIntrinsic (IntrinsicProcedure, characteristics::Procedure &&)
bool | operator== (const SpecificIntrinsic &) const
llvm::raw_ostream & | AsFortran (llvm::raw_ostream &) const

## Public Attributes
IntrinsicProcedure | name
bool | isRestrictedSpecific {false}
common::CopyableIndirection< characteristics::Procedure > | characteristics

The documentation for this struct was generated from the following files:

- include/flang/Evaluate/call.h
- lib/Evaluate/call.cpp
- lib/Evaluate/formatting.cpp